RubyGems Navigation menu

historical 0.2.2

Rewrite of the original historical-plugin using MongoDB

Gemfile
          gem 'historical', '~> 0.2.2'
  
  
  
  
  
  
  

install
          gem install historical
  
  
  
  
  
  
  

Authors:

  • Marcel Jackwerth

Owners:

Total downloads 4,311

For this version 1,501

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - October 7, 2010 (16 KB)
  2. 0.2.1 - August 25, 2010 (11.5 KB)
  3. 0.2.0 - August 15, 2010 (11.5 KB)

Development Dependencies: